/* Page Styles */

html, body { margin: 0; padding: 0; border: 0; background: #FFF; }
html { background: #EEECE7; }
.skip { display: none; }

/* LANL Logo banner ================================================================= */
#lanlbanner a { position: absolute; top: 0; left: 0; width: 180px; height: 65px; background: transparent url("http://www.lanl.gov/images/xlanl_logo_tab.gif") no-repeat; text-decoration: none; z-index: 116; }
#lanlbanner a img { visibility: hidden; border: 0; }
#lalogolink { position: absolute; top: 0; left: -150px; width: 145px; height: 60px; text-decoration: none; z-index: 216; }

/* LANLbar */
#lanlbar { position: absolute; top: 0; color: #fff; background: #666; height: 17px; padding: 0 20px 0 0; margin:0; text-align: right; font: 10px Arial, Helvetica, sans-serif; min-width: 780px; width: 780px; z-index:115;}
#lanlbar a { text-decoration: none; background: #666; }
#lanlbar a:link, #lanlbar a:visited { color: #e5e5e5; background-color: transparent;}
#lanlbar a:hover { color: #FADD57; }

/* Banner Background */
#backband { position: absolute; width: 100%; min-width: 780px; top: 0px; left: 0; height: 45px; z-index: 1; background-color: #666; }
#backband2 { position: absolute; width: 100%; min-width: 780px; top: 17px; left: 0; height: 48px; z-index: 1; background-color: transparent; }

/* Banner Container */
#menucont { width: 600px; position: absolute; white-space: nowrap; font: 10px/0.7em arial, verdana, sans-serif; left: 180px; top: 15px; background-color: transparent; height: 25px; z-index: 43; }
#menucont a { color: white; }
#menucont a:hover { color: #FADD57; }
#menucont .menublock, #menucont .menublock1, #menucont .menublock2, #menucont .menublock3, #menucont .menublock4 { float: left; width: 60px; margin: 0; padding: 11px 5px 1px 10px; background: #666; z-index: 42; }
#menucont .menublock {padding: 11px 5px 1px 2px; }
.menublock5, .display { white-space: nowrap; float: left; width: 80px; background-color: transparent; margin:0px; padding: 11px 1px 0 10px; }

/* Drop Down Box */
#menucont .menublock5 .subs { display: none; }
#menucont .subs { background-color: #ffc; border: 1px #666 solid; border-width: 0 1px 1px 1px;width: 26.5em; margin: 4px 0  0 0; padding: 5px 0 9px 5px;}
#menucont .subs a { display: inline; color: black; }

/* Commented Backslash Hack: hides rule from IE5-Mac \*/
#menucont .menublock, #menucont .menublock1, #menucont .menublock2, #menucont .menublock3, #menucont .menublock4 { width: auto; }
/* End IE5-Mac hack */

/* Main Menu */
a.tl, a.tl:hover, a.tl:active { display: block; margin: 1px 1px 1px 1px; padding: 2px 2px 2px 2px; color: #FFF; background: transparent; border: none; text-align: left; font-weight: normal; text-decoration: none; }
a.tl:hover, a.tl:active { color: #75D112; background: transparent; text-align: left; text-decoration: underline;}

/* Sub Menu */
a.sl, a.sl:hover, a.sl:active, a.sl:visited { display: block; margin: 0; padding: 4px; color: #000; background-color: transparent; text-align: left; font-weight: normal; text-decoration: none; }
a.sl:hover, a.sl:active {text-decoration: underline; color: #000;}
#menucont a.sl:hover {color:#000000;}

/* Search Box */
#menublocksearch { position: absolute; left: 52em; top: 15px; height: 24px; z-index: 44; color: #e5e5e5; background: transparent; text-align: right; font: normal 11px/13px Arial, Helvetica, sans-serif; white-space: nowrap; }
#menublocksearch form { margin: 0; padding: 6px 0 4px 0; }
#menublocksearch input { color: #666; border: 1px solid #999; background: #e5e5e5; font: normal 11px/13px Arial, Helvetica, sans-serif; white-space: nowrap; }
#menublocksearch input.button { padding: 1px 2px; color: #e5e5e5; background: #666; font: bold 10px/12px Arial, Helvetica, sans-serif; border: 1px solid #999; border-color: #999 #333 #333 #999; }
#menublocksearch input.text { background: #ccc; }


/* LANL footer ================================================================ */
#bottom-section { background: #EEECE7 url("http://www.lanl.gov/images/xfooter-flap.gif") top left no-repeat; }
#tagline { font: normal 11px Arial, Verdana, sans-serif; letter-spacing: 0.02em; white-space: nowrap; vertical-align: top; }
#tagline { padding: 5px 0 0 420px; margin: 0; line-height: 1.5em; }
.dot { padding: 0 4px; font-size: 120%; vertical-align: 2px; }
.byline { color: #3C376D; }
#lanlfooter { font: normal 9px Verdana, sans-serif; color: #222; white-space: nowrap; vertical-align: top;   padding: 20px 0 0 180px; margin: 0; line-height: 1.5em; }
#lanlfooter a:link { color: #333399; text-decoration: none; }
#lanlfooter a:visited { color: #54607B; text-decoration: none; }
#lanlfooter a:hover { color: #22225F; text-decoration: underline; }

/* QUALITY */
#quality { background: transparent url("http://www.lanl.gov/images/xquality.gif") 0 0 no-repeat; position: relative; top:-6.8em; left:67em; width: 80px; height: 80px;}